
D4Science Infrastructure - VRE #11319

Create "dnet" VRE for D-Net Developers

Feb 28, 2018 12:38 PM - Massimiliano Assante

Status: Released Start date: Feb 28, 2018

Priority: Normal Due date: Mar 02, 2018

Assignee: Massimiliano Assante % Done: 100%

VRE_Policy: Private Data Analytics

Description:

 

Invite_Policy: VRE_Manager Data Discovery &

Access:

 

VRE Managers:  Data Discovery &

Access Desc:

 

Storage Capacity:  Other App to be

integrated:

 

Database:  Integrated Apps

Description:

 

Data Analytics:    

Description

VRE Name: "dnet"

@claudio.atzori@isti.cnr.it please provide a description and a logo.

History

#1 - Feb 28, 2018 03:36 PM - Massimiliano Assante

- Status changed from New to Planned

#2 - Feb 28, 2018 03:38 PM - Massimiliano Assante

- Status changed from Planned to In Progress

#3 - Feb 28, 2018 04:25 PM - Massimiliano Assante

- Status changed from In Progress to Available

- % Done changed from 0 to 100

VRE is ready, the members have been already added, should I forgot someone all the members have admin functions

https://services.d4science.org/group/dnet/members

#4 - Feb 28, 2018 04:29 PM - Massimiliano Assante

- Status changed from Available to Released
